/* Stylesheet for responsive policy text */
/* Revision Date 9/27/2017 */

/* FOR DESKTOPS AND TABLETS */

        @media screen and (min-width:640px) {

        body {
        font-family:sans-serif;
        border:0px;
        padding:0px;
        margin:auto;
		max-width:62em;
        counter-reset:listOne;
		background: rgb(117,131,159); /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(left, rgba(117,131,159,.3), rgba(117,131,159,.5)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(right, rgba(117,131,159,.3), rgba(117,131,159,.5)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(right, rgba(117,131,159,.3), rgba(117,131,159,.5)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to right, rgba(117,131,159,.2), rgba(117,131,159,.5)); /* Standard syntax (must be last) */
        }

        #titlesubtitle {
        width:100%;
        text-align:center;
        margin-bottom:1em;
        }
		
		#maincolumn {
			background:#ffffff;
			margin:0px;
			padding:1em;
			border: 0px;
		}
		
		h1 {
		font-size:125%;			
		}

        #policytext {
        margin-left:250px;
		float:left;
        clear:both;
        display:block;		
        }

        /* CSS Counters for numbered lists and paragraphs */

        p.list-1::before, p.listx-1::before {
        content: counter(listOne, decimal) ".";
        margin-left:-2.5em;
        width:2.5em;
        display: inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-2::before, p.listx-2::before {
        content: counter(listTwo, lower-alpha) ".";
        margin-left:-2.5em;
        width:2.5em;
        display: inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-3::before, p.listx-3::before {
        content: "(" counter(listThree, decimal) ")";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-4::before, p.listx-4::before {
        content: "(" counter(listFour, lower-alpha) ")";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-5::before, p.listx-5::before {
        content: counter(listFive, lower-roman) ".";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

		/* Restart List Counters with discretion by level */        

        .list1Restart {              /* Add to a block element */
        counter-reset: listOne;      /* to restart level one & all lists */
        }

        .list2Restart {              /* Add to a block element */
        counter-reset: listTwo;      /* to restart level two lists */
        }

        .list3Restart {              /* Add to a block element */
        counter-reset: listThree;    /* to restart level three lists */
        }
		
        .list4Restart {               /* Add to a block element */
        counter-reset: listFour;      /* to restart level four lists */
        }
		
        .list5Restart {               /* Add to a block element */
        counter-reset: listFive;      /* to restart level five lists */
        }
		
		/* Define list styles */
		
        p.list-1, p.listx-1 {
        counter-reset: listTwo;
        counter-increment: listOne;
        margin-left:2.5em;
        }

        p.list-2, p.listx-2 {
        counter-reset: listThree;
        counter-increment: listTwo;
        margin-left:5em;
        }

        p.list-3, p.listx-3 {
        counter-reset: listFour;
        counter-increment: listThree;
        margin-left:7.5em;
        }

        p.list-4, p.listx-4 {
        counter-reset: listFive;
        counter-increment: listFour;
        margin-left:10em;
        }

        p.list-5, p.listx-5 {
        counter-increment: listFive;
        margin-left:12.5em;
        }               

                /* Bulleted lists */
                
        p.bullet-1, p.bulletx-1 {
        margin-left:2.5em;
                display:list-item;
        }

        p.bullet-2, p.bulletx-2 {
        margin-left:5em;
                display:list-item;
        }

        p.bullet-3, p.bulletx-3 {
        margin-left:7.5em;
                display:list-item;
        }

        p.bullet-4, p.bulletx-4 {
        margin-left:10em;
                display:list-item;
        }

        p.bullet-5, p.bulletx-5 {
        margin-left:12.5em;
                display:list-item;
        }               
                
                
                
        /* Use headings to create margin notes at the left side of the page */

        h2, h3, h4, h5, h6 {
        margin-top:0em;
        margin-bottom:1em;
        line-height:120%;
        }

        h2 {
        font-weight:bold;
        font-style:normal;		
        font-size:100%;
        margin-left:-250px;
        width:225px;
        float:left;                     
        clear:left;
        }

        h3 {
        font-size:100%;
        margin-left:-230px;
        font-weight:normal;
        font-style:normal;
        width:205px;
        float:left;                     
        clear:left;
        }

        h4 {
        font-size:100%;
        margin-left:-210px;
        font-weight:normal;
        font-style:italic;
        width:185px;
        float:left;                     
        clear:left;
        }

        h5 {
        font-size:90%;
        margin-left:-190px;
        font-weight:normal;
        font-style:normal;
        width:165px;
        float:left;                     
        clear:left;
        }
                
        h6 {
        font-size:90%;
        margin-left:-170px;
        font-weight:normal;
        font-style:italic;		
        width:145px;
        float:left;                     
        clear:left;
        }


        p, blockquote {
        margin-top:0em;
        margin-bottom:1em;
        line-height:120%;
        }


        p.cite-1, p.cite-2 {
        font-style:regular;
        } 

        /* Notes styles */

        p.note-1 {
        padding:1em 0em 1em 5em;
        border-top:1px solid black;
        border-bottom:1px solid black;
        }
                
        p.note-2 {
        padding:0em 0em 0em 5em;
        }               
                
        span.note-decoration {
        display: inline-block;
        margin-left:-5em;
        width:5em;
        box-sizing:border-box;
        text-align:left;
        font-style: italic;
        font-weight: bold;
        } 

        div.note-table {               /* For use when note:table is converted to a div element */
        width:100%;
        margin:1em 0em 1em 0em;
        padding:1em 0em 0em 0em;
        border-top:1px solid black;
        border-bottom:1px solid black;
        }               

                
                
        /* Table styles */
		/* Table styles -- Centered Data Tables */
		
        table.data, table.Table-Data-Centered {
		margin-top:2em;
		margin-bottom:2em;
		margin-left:auto;
		margin-right:auto;
		border-collapse:collapse;
		}

		table.data td, table.Table-Data-Centered td {
        line-height:120%;
        padding: 1em .25em 0em .25em;
		border: 1px solid gray;
		text-align: center;
		vertical-align:middle;
        }
		
        table.data th, table.Table-Data-Centered th {
        border-top: 1px solid gray;
		border-left: 1px solid gray;
		border-right: 1px solid gray;
		border-bottom:2px solid black;
		vertical-align:middle;
        line-height:120%;
        padding: 1em .25em 0em .25em;
		text-align: center;		
        }

		/* Table styles -- Left justified data tables */
		
		table.Table-Data-1, table.Table-Data-2, table.Table-Data-3, table.Table-Data-4, table.Table-Data-5, table.Table-Data-6 {
		margin-top:2em;
		margin-bottom:2em;
		border-collapse:collapse;
		}

		table.Table-Data-1 td, table.Table-Data-2 td, table.Table-Data-3 td, table.Table-Data-4 td, table.Table-Data-5 td, table.Table-Data-6 td {
        line-height:120%;
        padding: 1em .25em 0em .25em;
		border: 1px solid gray;
		text-align: left;
		vertical-align: middle;
        }        
		
		table.Table-Data-1 th, table.Table-Data-2 th, table.Table-Data-3 th, table.Table-Data-4 th, table.Table-Data-5 th, table.Table-Data-6 th {
        border-top: 1px solid gray;
		border-left: 1px solid gray;
		border-right: 1px solid gray;
		border-bottom:2px solid black;
		vertical-align:middle;
        line-height:120%;
        padding: 1em .25em 0em .25em;
		text-align: left;		
        }
		
		table.Table-Data-1 {
		margin-left:0em;
		}

		table.Table-Data-2 {
		margin-left:2.5em;
		}

		table.Table-Data-3 {
		margin-left:5em;
		}

		table.Table-Data-4 {
		margin-left:7.5em;
		}

		table.Table-Data-5 {
		margin-left:10em;
		}

		table.Table-Data-6 {
		margin-left:12.5em;
		}
		
		
		/* Table styles -- Left-justified Layout tables */
		
		table.layout, table.Table-Layout-1, table.Table-Layout-2, table.Table-Layout-3, table.Table-Layout-4, table.Table-Layout-5, table.Table-Layout-6  {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		}
		
		table.layout td, table.Table-Layout-1 td, table.Table-Layout-2 td, table.Table-Layout-3 td, table.Table-Layout-4 td, table.Table-Layout-5 td, table.Table-Layout-6 td {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em .25em;
		}

		table.layout td:first-child, table.Table-Layout-1 td:first-child, table.Table-Layout-2 td:first-child, table.Table-Layout-3 td:first-child, table.Table-Layout-4 td:first-child, table.Table-Layout-5 td:first-child, table.Table-Layout-6 td:first-child {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em 0em;
		}

		table.layout td:last-child, table.Table-Layout-1 td:last-child, table.Table-Layout-2 td:last-child, table.Table-Layout-3 td:last-child, table.Table-Layout-4 td:last-child, table.Table-Layout-5 td:last-child, table.Table-Layout-6 td:last-child {
		border-style:none;
		vertical-align:top;
		padding:0em 0em 0em .25em;
		}

		table.Table-Layout-1 {
		margin-left:-0em;
		}

		table.Table-Layout-2 {
		margin-left:2.5em;
		}

		table.Table-Layout-3 {
		margin-left:5em;
		}

		table.Table-Layout-4 {
		margin-left:7.5em;
		}

		table.Table-Layout-5 {
		margin-left:10em;
		}

		table.Table-Layout-6 {
		margin-left:12.5em;
		}

		/* Table styles -- Left-justified layout with grid lines */
		
		table.Table-Layout-Grid {
		border:solid 1px black;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;		
		}

		table.Table-Layout-Grid td {
		border:solid 1px black;
		vertical-align:top;
		padding:.25em .25em .25em .25em;
		}
		
		/* Table styles -- Centered Layout table */
		table.Table-Layout-Centered  {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		margin-left: auto;
		margin-right: auto;
		}
		
		table.Table-Layout-Centered td {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em .25em;
		margin:0px;
		}

		/* Table styles -- Signature Tables */
		
		p.signature-left {
        margin-left:0em;
		margin-top:1em;
        margin-bottom:0em;
        line-height:120%;
		text-align:left;
        }

		p.signature-right {
        margin-left:0em;
		margin-top:1em;
        margin-bottom:0em;
        line-height:120%;
		text-align:right;
        }		
		
		table.Table-Signature-2cols {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		width:100%;
		}
	
		table.Table-Signature-2cols td:first-child {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em 0em;
		}
		
		table.Table-Signature-2cols td:last-child {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em 0em 0em .25em;
		width:100%;
		}

		table.Table-Signature-4cols {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		width:100%;
		}
	
		table.Table-Signature-4cols td:nth-of-type(1) {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em 0em;
		}
		
		table.Table-Signature-4cols td:nth-of-type(2) {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em .25em 0em .25em;
		width:50%;
		}
	
		table.Table-Signature-4cols td:nth-of-type(3) {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em .25em;
		}

		table.Table-Signature-4cols td:nth-of-type(4) {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em 0em 0em .25em;
		width:50%;
		}
		
		caption {
		caption-side:top;
		text-align:left;
		font-family:serif;
		}		

        /* Six default levels of paragraph. */

        p.legal-1, p.local-1, p.unique-1, p.cite-1 {
        margin-left:0em;
        }

        p.legal-2, p.local-2, p.unique-2, p.cite-2 {
        margin-left:2.5em;
        }

        p.legal-3, p.local-3, p.unique-3 {
        margin-left:5em;
        }

        p.legal-4, p.local-4, p.unique-4 {
        margin-left:7.5em;
        }

        p.legal-5, p.local-5, p.unique-5 {
        margin-left:10em;
        }

        p.legal-6, p.local-6, p.unique-6 {
        margin-left:12.5em;
        }               
                
        cite.courtcase {
        text-decoration:underline;
		font-style:italic;
        }

	/* Table of Contents */
	
	#tocwrapper {
		width:100%;
		float:left;
		clear:both;
		display:block;
		margin:0em 0em 1em 0em;
		padding:0em;
	}
	
	#toc {
		margin-left:250px;
	}
	
	.js-to_expand[aria-hidden=true], .js-to_expand[data-hidden=true] {
		display: none;
	}

	.expandmore__button {
		background: none;
		border:none;
		padding:0em;
		margin:0em;
		font-weight:bold;
		font-size:100%;
		line-height:120%;
		text-align:left;
		cursor:pointer;
		font-family:sans-serif;
	}		

		
	.expandmore__button:after {
		content: ' [Show]';
		color:blue;
	}
	.expandmore__button[aria-expanded=true]:after, .expandmore__button[data-expanded=true]:after {
		content: ' [Hide]';
		color:blue;
		}

	ul.toclist {
		list-style-type:none;
		margin:0em;
	}
	
	li.toc1 {
		margin-top:1em;
		margin-bottom:.25em;
		font-weight:bold;
	}

	li.toc1:first-of-type {
		margin-top:0em;
	}	

	li.toc2, li.toc3, li.toc4, li.toc5, li.toc6 {
		margin-top:.25em;
		margin-bottom:.25em;
		font-weight:normal;
	}

	/* responsive images - but max-width must be set in the img element */
		
    img {
		max-width: 100%;
		width:100%;             /* for IE11 */
		height: auto;
    }

	#bottomnotes {
        width:100%;
        text-align:left;
		margin-top:1em;
		border-top:1px solid black;
		padding-top:1em;
		display:block;
		clear:both;
        }
	
	#copyright {
		width:100%;
        text-align:left;
		margin-top:1em;
		display:block;
		clear:both;
    }

	#bottomnotes p, #copyright p {
	margin:0em;
	font-family:serif;
	}
	
	/* Semantic Lists */


    li {
    margin-top:1em;
    margin-bottom:1em;
    line-height:120%;
    }

	ol.list-level1, ol.listX-level1, ol.list-level3, ol.listX-level3 {
	list-style-type:decimal;
    }

	ol.list-level2, ol.listX-level2, ol.list-level4, ol.listX-level4 {
	list-style-type:lower-alpha;
    }	

	ol.list-level5, ol.listX-level5 {
	list-style-type:lower-roman;
    }	

	ul.bullet-level1, ul.bulletX-level1, ul.bullet-level3, ul.bulletX-level3, ul.bullet-level5, ul.bulletX-level5 {
	list-style-type:disc;
    }

	ul.bullet-level2, ul.bulletX-level2, ul.bullet-level4, ul.bulletX-level4 {
	list-style-type:circle;
    }
	
	ul {
			list-style-type:disc;
	}
	ul ul {
			list-style-type:circle;
	}
	ul ul ul {
			list-style-type:disc;
	}
	ul ul ul ul {
			list-style-type:circle;
	}	
	ul ul ul ul ul {
			list-style-type:disc;
	}


}	


/* For mobile phones */

        @media screen and (max-width:639px) {

        body {
        font-family:sans-serif;
        border:0px;
        padding:0px;
        margin:1em;
        position:relative;
        counter-reset:listOne;
        }

        #titlesubtitle {
        width:100%;
        text-align:center;
        margin-bottom:1em;
        }
		
        #policytext {
        width:100%;
		float:left;
        clear:both;
        display:block;		
        }

        /* Lists made with CSS Counters and paragraphs */

        p.list-1::before, p.listx-1::before {
        content: counter(listOne, decimal) ".";
        margin-left:-2.5em;
        width:2.5em;
        display: inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-2::before, p.listx-2::before {
        content: counter(listTwo, lower-alpha) ".";
        margin-left:-2.5em;
        width:2.5em;
        display: inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-3::before, p.listx-3::before {
        content: "(" counter(listThree, decimal) ")";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-4::before, p.listx-4::before {
        content: "(" counter(listFour, lower-alpha) ")";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-5::before, p.listx-5::before {
        content: counter(listFive, lower-roman) ".";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }
                
		/* Restart List Counters with discretion by level */        

        .list1Restart {               /* Add to a block element */
        counter-reset: listOne;       /* to restart level one & all lists */
        }

        .list2Restart {               /* Add to a block element */
        counter-reset: listTwo;       /* to restart level two lists */
        }

        .list3Restart {               /* Add to a block element */
        counter-reset: listThree;     /* to restart level three lists */
        }
		
        .list4Restart {               /* Add to a block element */
        counter-reset: listFour;      /* to restart level four lists */
        }
		
        .list5Restart {               /* Add to a block element */
        counter-reset: listFive;      /* to restart level five lists */
        }
		
		/* Define list styles */

        p.list-1, p.listx-1 {
        counter-reset: listTwo;
        counter-increment: listOne;
        margin-left:2.5em;
        }

        p.list-2, p.listx-2 {
        counter-reset: listThree;
        counter-increment: listTwo;
        margin-left:5em;
        }

        p.list-3, p.listx-3 {
        counter-reset: listFour;
        counter-increment: listThree;
        margin-left:7.5em;
        }

        p.list-4, p.listx-4 {
                counter-reset: listFive;
        counter-increment: listFour;
        margin-left:10em;
        }

        p.list-5, p.listx-5 {
        counter-increment: listFive;
        margin-left:12.5em;
        }

        /* Bulleted lists */
                
        p.bullet-1, p.bulletx-1 {
        margin-left:2.5em;
                display:list-item;
        }

        p.bullet-2, p.bulletx-2 {
        margin-left:5em;
        display:list-item;
        }

        p.bullet-3, p.bulletx-3 {
        margin-left:7.5em;
        display:list-item;
        }

        p.bullet-4, p.bulletx-4 {
        margin-left:10em;
        display:list-item;
        }

        p.bullet-5, p.bulletx-5 {
        margin-left:12.5em;
        display:list-item;
        }
                
                
        /* Headings */

		h1 {
		font-size:150%;
		}
		
        h3, h5 {
        font-style:italic;
        }

		h2, h3 {
		font-size:130%;
		}
		
		h4, h5 {
		font-size:110%;
		}
		
		h6{
		 font-size:90%;
		}
		
        h3::before {
        content: ". ";
        }

        h4::before {
        content: ".. ";
        }

        h5::before {
        content: "... ";
        }
                
        h6::before {
        content: ".... ";
        }


        p, li, blockquote {
        margin-top:1em;
        margin-bottom:1em;
        line-height:120%;
        }

        p.cite-1, p.cite-2 {
        font-style:regular;
        } 

        /* Notes styles */

        p.note-1 {
        padding:1em 0em 1em 5em;
        border-top:1px solid black;
        border-bottom:1px solid black;
        }
                
        p.note-2 {
        padding:0em 0em 0em 5em;
        }               
                
        span.note-decoration {
        display: inline-block;
        margin-left:-5em;
        width:5em;
        box-sizing:border-box;
        text-align:left;
        font-style: italic;
        font-weight: bold;
        } 

        div.note-table {               /* For use when note:table is converted to a div element */
        width:100%;
        margin:1em 0em 1em 0em;
        padding:1em 0em 0em 0em;
        border-top:1px solid black;
        border-bottom:1px solid black;
        }               

                
        /* Table styles */
		/* Table styles -- Centered Data Tables */
		
        table.data, table.Table-Data-Centered {
		margin-top:2em;
		margin-bottom:2em;
		margin-left:auto;
		margin-right:auto;
		border-collapse:collapse;
		}

		table.data td, table.Table-Data-Centered td {
        line-height:120%;
        padding: 1em .25em 0em .25em;
		border: 1px solid gray;
		text-align: center;
		vertical-align:middle;
        }
		
        table.data th, table.Table-Data-Centered th {
        border-top: 1px solid gray;
		border-left: 1px solid gray;
		border-right: 1px solid gray;
		border-bottom:2px solid black;
		vertical-align:middle;
        line-height:120%;
        padding: 1em .25em 0em .25em;
		text-align: center;		
        }

		/* Table styles -- Left justified data tables */
		
		table.Table-Data-1, table.Table-Data-2, table.Table-Data-3, table.Table-Data-4, table.Table-Data-5, table.Table-Data-6 {
		margin-top:2em;
		margin-bottom:2em;
		border-collapse:collapse;
		}

		table.Table-Data-1 td, table.Table-Data-2 td, table.Table-Data-3 td, table.Table-Data-4 td, table.Table-Data-5 td, table.Table-Data-6 td {
        line-height:120%;
        padding: 1em .25em 0em .25em;
		border: 1px solid gray;
		text-align: left;
		vertical-align: middle;
        }        
		
		table.Table-Data-1 th, table.Table-Data-2 th, table.Table-Data-3 th, table.Table-Data-4 th, table.Table-Data-5 th, table.Table-Data-6 th {
        border-top: 1px solid gray;
		border-left: 1px solid gray;
		border-right: 1px solid gray;
		border-bottom:2px solid black;
		vertical-align:middle;
        line-height:120%;
        padding: 1em .25em 0em .25em;
		text-align: left;		
        }
		
		table.Table-Data-1 {
		margin-left:0em;
		}

		table.Table-Data-2 {
		margin-left:2.5em;
		}

		table.Table-Data-3 {
		margin-left:5em;
		}

		table.Table-Data-4 {
		margin-left:7.5em;
		}

		table.Table-Data-5 {
		margin-left:10em;
		}

		table.Table-Data-6 {
		margin-left:12.5em;
		}
		
		
		/* Table styles -- Left-justified Layout tables */
		
		table.layout, table.Table-Layout-1, table.Table-Layout-2, table.Table-Layout-3, table.Table-Layout-4, table.Table-Layout-5, table.Table-Layout-6  {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		}
		
		table.layout td, table.Table-Layout-1 td, table.Table-Layout-2 td, table.Table-Layout-3 td, table.Table-Layout-4 td, table.Table-Layout-5 td, table.Table-Layout-6 td {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em .25em;
		}

		table.layout td:first-child, table.Table-Layout-1 td:first-child, table.Table-Layout-2 td:first-child, table.Table-Layout-3 td:first-child, table.Table-Layout-4 td:first-child, table.Table-Layout-5 td:first-child, table.Table-Layout-6 td:first-child {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em 0em;
		}

		table.layout td:last-child, table.Table-Layout-1 td:last-child, table.Table-Layout-2 td:last-child, table.Table-Layout-3 td:last-child, table.Table-Layout-4 td:last-child, table.Table-Layout-5 td:last-child, table.Table-Layout-6 td:last-child {
		border-style:none;
		vertical-align:top;
		padding:0em 0em 0em .25em;
		}

		table.Table-Layout-1 {
		margin-left:-0em;
		}

		table.Table-Layout-2 {
		margin-left:2.5em;
		}

		table.Table-Layout-3 {
		margin-left:5em;
		}

		table.Table-Layout-4 {
		margin-left:7.5em;
		}

		table.Table-Layout-5 {
		margin-left:10em;
		}

		table.Table-Layout-6 {
		margin-left:12.5em;
		}

		/* Table styles -- Left-justified layout with grid lines */
		
		table.Table-Layout-Grid {
		border:solid 1px black;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;		
		}

		table.Table-Layout-Grid td {
		border:solid 1px black;
		vertical-align:top;
		padding:.25em .25em .25em .25em;
		}
			
		/* Table styles -- Centered Layout tables */
		table.Table-Layout-Centered  {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		margin-left: auto;
		margin-right: auto;
		}
		
		table.Table-Layout-Centered td {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em .25em;
		margin:0px;
		}

		/* Table styles -- Signature Tables */
		
		p.signature-left {
        margin-left:0em;
		margin-top:1em;
        margin-bottom:0em;
        line-height:120%;
		text-align:left;
        }

		p.signature-right {
        margin-left:0em;
		margin-top:1em;
        margin-bottom:0em;
        line-height:120%;
		text-align:right;
        }		
		
		table.Table-Signature-2cols {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		width:100%;
		}
	
		table.Table-Signature-2cols td:first-child {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em 0em;
		}
		
		table.Table-Signature-2cols td:last-child {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em 0em 0em .25em;
		width:100%;
		}

		table.Table-Signature-4cols {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		width:100%;
		}
	
		table.Table-Signature-4cols td:nth-of-type(1) {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em 0em;
		}
		
		table.Table-Signature-4cols td:nth-of-type(2) {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em .25em 0em .25em;
		width:50%;
		}
	
		table.Table-Signature-4cols td:nth-of-type(3) {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em .25em;
		}

		table.Table-Signature-4cols td:nth-of-type(4) {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em 0em 0em .25em;
		width:50%;
		}
		
		caption {
		caption-side:top;
		text-align:left;
		font-family:serif;
		}		
		

        /* Six default levels of paragraph. */

        p.legal-1, p.local-1, p.unique-1, p.cite-1 {
        margin-left:0em;
        }

        p.legal-2, p.local-2, p.unique-2, p.cite-2 {
        margin-left:2.5em;
        }

        p.legal-3, p.local-3, p.unique-3 {
        margin-left:5em;
        }

        p.legal-4, p.local-4, p.unique-4 {
        margin-left:7.5em;
        }

        p.legal-5, p.local-5, p.unique-5 {
        margin-left:10em;
        }

        p.legal-6, p.local-6, p.unique-6 {
        margin-left:12.5em;
        }
                
        cite.courtcase {
        text-decoration:underline;
		font-style:italic;
        }

	/* Table of Contents */
	
	#tocwrapper {
     width:100%;
	 margin:0em 0em 1em 0em;
	 padding:0em;
	 border:none;
	}
	
	#toc {
     width:100%;
	}

	.js-to_expand[aria-hidden=true], .js-to_expand[data-hidden=true] {
		display: none;
	}

	
	.expandmore__button {
		background: none;
		border:none;
		padding:0px;
		font-size: 100%;
		font-weight: bold;
		width:100%;
		text-align:left;
		color: inherit;
		cursor:pointer;
	}

	.expandmore__button:after {
		content : ' [Show]';
		color:blue;
	}
	.expandmore__button[aria-expanded=true]:after, .expandmore__button[data-expanded=true]:after {
		content : ' [Hide]';
		color:blue;
	}
		
	ul.toclist {
	 list-style-type:none;
	}
	
	li.toc1 {
	 margin-top:1em;
	 margin-bottom:.25em;
	 font-weight:bold;
	}

	li.toc2, li.toc3, li.toc4, li.toc5, li.toc6 {
	 margin-top:.25em;
	 margin-bottom:.25em;
	 font-weight:normal;
	}
	
	/* responsive images - but max-width must be set in the img element */
		
    img {
		width:100%;             /* for IE11 */
		height: auto;
    }  

	#bottomnotes {
        width:100%;
        text-align:left;
		margin-top:1em;
		border-top:1px solid black;
		padding-top:1em;
		display:block;
		clear:both;
        }
	
	#copyright {
		width:100%;
        text-align:left;
		margin-top:1em;
		display:block;
		clear:both;
    }

	#bottomnotes p, #copyright p {
	margin:0em;
	font-family:serif;
	}
	
	/* Semantic Lists */


    li {
    margin-top:1em;
    margin-bottom:1em;
    line-height:120%;
    }

	ol.list-level1, ol.listX-level1, ol.list-level3, ol.listX-level3 {
	list-style-type:decimal;
    }

	ol.list-level2, ol.listX-level2, ol.list-level4, ol.listX-level4 {
	list-style-type:lower-alpha;
    }	

	ol.list-level5, ol.listX-level5 {
	list-style-type:lower-roman;
    }	

	ul.bullet-level1, ul.bulletX-level1, ul.bullet-level3, ul.bulletX-level3, ul.bullet-level5, ul.bulletX-level5 {
	list-style-type:disc;
    }

	ul.bullet-level2, ul.bulletX-level2, ul.bullet-level4, ul.bulletX-level4 {
	list-style-type:circle;
    }	
	
	ul {
			list-style-type:disc;
	}
	ul ul {
			list-style-type:circle;
	}
	ul ul ul {
			list-style-type:disc;
	}
	ul ul ul ul {
			list-style-type:circle;
	}	
	ul ul ul ul ul {
			list-style-type:disc;
	}
	
  }
  
/* PRINTER-FRIENDLY TEXT */

		@page {
			size: Letter;
			margin:1in;
			}  
		  
        @media print {
		
		a:after {
			content:" (" attr(href) ") ";font-size:0.8em;font-weight:normal;
		}
		
		h1, h2, h3, h4, h5, h6 {
			page-break-after: avoid;
		}
		
        body {
        font-family:"Arial","Helvetica","sans-serif";
		font-size:11pt;
        border:0px;
        padding:0px;
        margin:0px;
        counter-reset:listOne;
		orphans:2;
        }

        #titlesubtitle {
        width:100%;
        text-align:center;
        margin-bottom:1em;
        }
                
                h1 {
                font-size:125%;                 
                }

        #policytext {
			margin-left:2in;
                float:left;
        clear:both;
        display:block;          
        }

        /* Numbered Lists made with CSS Counters and paragraphs */

        p.list-1::before, p.listx-1::before {
        content: counter(listOne, decimal) ".";
        margin-left:-2.5em;
        width:2.5em;
        display: inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-2::before, p.listx-2::before {
        content: counter(listTwo, lower-alpha) ".";
        margin-left:-2.5em;
        width:2.5em;
        display: inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-3::before, p.listx-3::before {
        content: "(" counter(listThree, decimal) ")";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-4::before, p.listx-4::before {
        content: "(" counter(listFour, lower-alpha) ")";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }

        p.list-5::before, p.listx-5::before {
        content: counter(listFive, lower-roman) ".";
        margin-left:-2.5em;
        width:2.5em;
        display:inline-block;
        box-sizing:border-box;
        text-align:right;
        padding-right:.5em;
        }
        
		/* Restart List Counters with discretion by level */        

        .list1Restart {              /* Add to a block element */
        counter-reset: listOne;      /* to restart level one & all lists */
        }

        .list2Restart {              /* Add to a block element */
        counter-reset: listTwo;      /* to restart level two lists */
        }

        .list3Restart {                /* Add to a block element */
        counter-reset: listThree;      /* to restart level three lists */
        }
		
        .list4Restart {               /* Add to a block element */
        counter-reset: listFour;      /* to restart level four lists */
        }
		
        .list5Restart {               /* Add to a block element */
        counter-reset: listFive;      /* to restart level five lists */
        }
		
		/* Define list styles */
		
        p.list-1, p.listx-1 {
        counter-reset: listTwo;
        counter-increment: listOne;
        margin-left:2.5em;
        }

        p.list-2, p.listx-2 {
        counter-reset: listThree;
        counter-increment: listTwo;
        margin-left:5em;
        }

        p.list-3, p.listx-3 {
        counter-reset: listFour;
        counter-increment: listThree;
        margin-left:7.5em;
        }

        p.list-4, p.listx-4 {
        counter-reset: listFive;
                counter-increment: listFour;
        margin-left:10em;
        }

        p.list-5, p.listx-5 {
        counter-increment: listFive;
        margin-left:12.5em;
        }               

                /* Bulleted lists */
                
        p.bullet-1, p.bulletx-1 {
        margin-left:2.5em;
                display:list-item;
        }

        p.bullet-2, p.bulletx-2 {
        margin-left:5em;
                display:list-item;
        }

        p.bullet-3, p.bulletx-3 {
        margin-left:7.5em;
                display:list-item;
        }

        p.bullet-4, p.bulletx-4 {
        margin-left:10em;
                display:list-item;
        }

        p.bullet-5, p.bulletx-5 {
        margin-left:12.5em;
                display:list-item;
        }               
                
                
                
        /* Use headings to create margin notes at the left side of the page */

        h2, h3, h4, h5, h6 {
        margin-top:0em;
        margin-bottom:1em;
        line-height:110%;
        }

        h2 {
        font-weight:bold;
        font-style:normal;	
        font-size:100%;
        margin-left:-2in;
        width:1.80in;
        float:left;                     
        clear:left;
        }

        h3 {
        font-size:100%;
        margin-left:-1.83in;
        font-weight:normal;
        font-style:normal;
        width:1.73in;
        float:left;                     
        clear:left;
        }

        h4 {
        font-size:100%;
        margin-left:-1.66in;
        font-weight:normal;
        font-style:italic;
        width:1.46in;
        float:left;                     
        clear:left;
        }

        h5 {
        font-size:90%;
        margin-left:-1.49in;
        font-weight:normal;
        font-style:normal;
        width:1.29in;
        float:left;                     
        clear:left;
        }
                
        h6 {
        font-size:90%;
        margin-left:-1.32in;
        font-weight:normal;
        font-style:italic;		
        width:1.12in;
        float:left;                     
        clear:left;
        }


        p, blockquote {
        margin-top:0em;
        margin-bottom:1em;
        line-height:120%;
        }


        p.cite-1, p.cite-2 {
        font-style:regular;
        } 

        /* Notes styles */

        p.note-1 {
        padding:1em 0em 1em 5em;
        border-top:1px solid black;
        border-bottom:1px solid black;
        }
                
        p.note-2 {
        padding:0em 0em 0em 5em;
        }               
                
        span.note-decoration {
        display: inline-block;
        margin-left:-5em;
        width:5em;
        box-sizing:border-box;
        text-align:left;
        font-style: italic;
        font-weight: bold;
        } 

        div.note-table {               /* For use when note:table is converted to a div element */
        width:100%;
        margin:1em 0em 1em 0em;
        padding:1em 0em 0em 0em;
        border-top:1px solid black;
        border-bottom:1px solid black;
        }               

                
        /* Table styles */
		/* Table styles -- Centered Data Tables */
		
        table.data, table.Table-Data-Centered {
		margin-top:2em;
		margin-bottom:2em;
		margin-left:auto;
		margin-right:auto;
		border-collapse:collapse;
		}

		table.data td, table.Table-Data-Centered td {
        line-height:120%;
        padding: 1em .25em 0em .25em;
		border: 1px solid gray;
		text-align: center;
		vertical-align:middle;
        }
		
        table.data th, table.Table-Data-Centered th {
        border-top: 1px solid gray;
		border-left: 1px solid gray;
		border-right: 1px solid gray;
		border-bottom:2px solid black;
		vertical-align:middle;
        line-height:120%;
        padding: 1em .25em 0em .25em;
		text-align: center;		
        }

		/* Table styles -- Left justified data tables */
		
		table.Table-Data-1, table.Table-Data-2, table.Table-Data-3, table.Table-Data-4, table.Table-Data-5, table.Table-Data-6 {
		margin-top:2em;
		margin-bottom:2em;
		border-collapse:collapse;
		}

		table.Table-Data-1 td, table.Table-Data-2 td, table.Table-Data-3 td, table.Table-Data-4 td, table.Table-Data-5 td, table.Table-Data-6 td {
        line-height:120%;
        padding: 1em .25em 0em .25em;
		border: 1px solid gray;
		text-align: left;
		vertical-align: middle;
        }        
		
		table.Table-Data-1 th, table.Table-Data-2 th, table.Table-Data-3 th, table.Table-Data-4 th, table.Table-Data-5 th, table.Table-Data-6 th {
        border-top: 1px solid gray;
		border-left: 1px solid gray;
		border-right: 1px solid gray;
		border-bottom:2px solid black;
		vertical-align:middle;
        line-height:120%;
        padding: 1em .25em 0em .25em;
		text-align: left;		
        }
		
		table.Table-Data-1 {
		margin-left:0em;
		}

		table.Table-Data-2 {
		margin-left:2.5em;
		}

		table.Table-Data-3 {
		margin-left:5em;
		}

		table.Table-Data-4 {
		margin-left:7.5em;
		}

		table.Table-Data-5 {
		margin-left:10em;
		}

		table.Table-Data-6 {
		margin-left:12.5em;
		}
		
		
		/* Table styles -- Left-justified Layout tables */
		
		table.layout, table.Table-Layout-1, table.Table-Layout-2, table.Table-Layout-3, table.Table-Layout-4, table.Table-Layout-5, table.Table-Layout-6  {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		}
		
		table.layout td, table.Table-Layout-1 td, table.Table-Layout-2 td, table.Table-Layout-3 td, table.Table-Layout-4 td, table.Table-Layout-5 td, table.Table-Layout-6 td {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em .25em;
		}

		table.layout td:first-child, table.Table-Layout-1 td:first-child, table.Table-Layout-2 td:first-child, table.Table-Layout-3 td:first-child, table.Table-Layout-4 td:first-child, table.Table-Layout-5 td:first-child, table.Table-Layout-6 td:first-child {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em 0em;
		}

		table.layout td:last-child, table.Table-Layout-1 td:last-child, table.Table-Layout-2 td:last-child, table.Table-Layout-3 td:last-child, table.Table-Layout-4 td:last-child, table.Table-Layout-5 td:last-child, table.Table-Layout-6 td:last-child {
		border-style:none;
		vertical-align:top;
		padding:0em 0em 0em .25em;
		}

		table.Table-Layout-1 {
		margin-left:-0em;
		}

		table.Table-Layout-2 {
		margin-left:2.5em;
		}

		table.Table-Layout-3 {
		margin-left:5em;
		}

		table.Table-Layout-4 {
		margin-left:7.5em;
		}

		table.Table-Layout-5 {
		margin-left:10em;
		}

		table.Table-Layout-6 {
		margin-left:12.5em;
		}

		/* Table styles -- Left-justified layout with grid lines */
		
		table.Table-Layout-Grid {
		border:solid 1px black;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;		
		}

		table.Table-Layout-Grid td {
		border:solid 1px black;
		vertical-align:top;
		padding:.25em .25em .25em .25em;
		}
			
		/* Table styles -- Centered Layout tables */
		table.Table-Layout-Centered  {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		margin-left: auto;
		margin-right: auto;
		}
		
		table.Table-Layout-Centered td {
		border-style:none;
		vertical-align:top;
		padding:0em .25em 0em .25em;
		margin:0px;
		}

		/* Table styles -- Signature Tables */
		
		p.signature-left {
        margin-left:0em;
		margin-top:1em;
        margin-bottom:0em;
        line-height:120%;
		text-align:left;
        }

		p.signature-right {
        margin-left:0em;
		margin-top:1em;
        margin-bottom:0em;
        line-height:120%;
		text-align:right;
        }		
		
		table.Table-Signature-2cols {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		width:100%;
		}
	
		table.Table-Signature-2cols td:first-child {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em 0em;
		}
		
		table.Table-Signature-2cols td:last-child {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em 0em 0em .25em;
		width:100%;
		}

		table.Table-Signature-4cols {
		border-style:none;
		border-collapse:collapse;
		margin-top:1em;
		margin-bottom:1em;
		width:100%;
		}
	
		table.Table-Signature-4cols td:nth-of-type(1) {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em 0em;
		}
		
		table.Table-Signature-4cols td:nth-of-type(2) {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em .25em 0em .25em;
		width:50%;
		}
	
		table.Table-Signature-4cols td:nth-of-type(3) {
		border-style:none;
		vertical-align:bottom;
		padding:0em .25em 0em .25em;
		}

		table.Table-Signature-4cols td:nth-of-type(4) {
		border-bottom:1px solid black;
		vertical-align:bottom;
		padding:0em 0em 0em .25em;
		width:50%;
		}
		
		caption {
		caption-side:top;
		text-align:left;
		font-family:serif;
		}		
		

        /* Six default levels of paragraph. */

        p.legal-1, p.local-1, p.unique-1, p.cite-1 {
        margin-left:0em;
        }

        p.legal-2, p.local-2, p.unique-2, p.cite-2 {
        margin-left:2.5em;
        }

        p.legal-3, p.local-3, p.unique-3 {
        margin-left:5em;
        }

        p.legal-4, p.local-4, p.unique-4 {
        margin-left:7.5em;
        }

        p.legal-5, p.local-5, p.unique-5 {
        margin-left:10em;
        }

        p.legal-6, p.local-6, p.unique-6 {
        margin-left:12.5em;
        }               
                
        cite.courtcase {
        text-decoration:underline;
		font-style:italic;
        }

        /* Table of Contents */
        
        #tocwrapper {
                width:100%;
                float:left;
                clear:both;
                display:none;
                margin:0em 0em 1em 0em;
                padding:0em;
        }
        
        #toc {
                margin-left:250px;
        }
        
        .js-to_expand[aria-hidden=true], .js-to_expand[data-hidden=true] {
                display: none;
        }

        .expandmore__button {
                background: none;
                border:none;
                padding:0em;
                margin:0em;
                font-weight:bold;
                font-size:100%;
                line-height:120%;
                text-align:left;
                cursor:pointer;
                font-family:sans-serif;
        }               

                
        .expandmore__button:after {
                content: ' [Show]';
                color:blue;
        }
        .expandmore__button[aria-expanded=true]:after, .expandmore__button[data-expanded=true]:after {
                content: ' [Hide]';
                color:blue;
                }

        ul.toclist {
                list-style-type:none;
                margin:0em;
        }
        
        li.toc1 {
                margin-top:1em;
                margin-bottom:.25em;
                font-weight:bold;
        }

        li.toc1:first-of-type {
                margin-top:0em;
        }       

        li.toc2, li.toc3, li.toc4, li.toc5, li.toc6 {
                margin-top:.25em;
                margin-bottom:.25em;
                font-weight:normal;
        }

        /* responsive images - but max-width must be set in the img element */
                
    img {
                max-width: 100%;
                width:100%;             /* for IE11 */
                height: auto;
    }   

	#bottomnotes {
        width:100%;
        text-align:left;
		margin-top:1em;
		border-top:1px solid black;
		padding-top:1em;
		display:block;
		clear:both;
        }
	
	#copyright {
		width:100%;
        text-align:left;
		margin-top:1em;
		display:block;
		clear:both;
    }

	#bottomnotes p, #copyright p {
	margin:0em;
	font-family:serif;
	}

	/* Semantic Lists */


    li {
    margin-top:1em;
    margin-bottom:1em;
    line-height:120%;
    }

	ol.list-level1, ol.listX-level1, ol.list-level3, ol.listX-level3 {
	list-style-type:decimal;
    }

	ol.list-level2, ol.listX-level2, ol.list-level4, ol.listX-level4 {
	list-style-type:lower-alpha;
    }	

	ol.list-level5, ol.listX-level5 {
	list-style-type:lower-roman;
    }	

	ul.bullet-level1, ul.bulletX-level1, ul.bullet-level3, ul.bulletX-level3, ul.bullet-level5, ul.bulletX-level5 {
	list-style-type:disc;
    }

	ul.bullet-level2, ul.bulletX-level2, ul.bullet-level4, ul.bulletX-level4 {
	list-style-type:circle;
    }	
	
	ul {
			list-style-type:disc;
	}
	ul ul {
			list-style-type:circle;
	}
	ul ul ul {
			list-style-type:disc;
	}
	ul ul ul ul {
			list-style-type:circle;
	}	
	ul ul ul ul ul {
			list-style-type:disc;
	}

	
 }
    
